textarea {
    width: 1000px;
    height: 750px;
}

body {
    margin-top: 0;
    margin-left: 0;
}

div.thumbs {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    background-color: #ccc;
    z-index: 888;
}

.title {
    margin-top: 2px;
    font-weight: bold;
    font-size: 23px;
    display: inline-block;
    width:450px;
}

 table.structure tr td {
    vertical-align: top;
 }

div.images, .title {
    padding-left: 5px;
}

div.images, div.control {
    vertical-align: top;
    min-width: 500px;
}

div.control {
    padding-left: 200px;
    background-color: #eee;
}

td {
    padding: 5px;
}
td.medialib {
    text-align: left;
}
td.divider {
    padding-top: 5px;
    border-bottom: 1px solid #bbb;
}
img.medialib {
    height:300px;
    cursor: pointer;
    border: 2px solid white;
}

img.highlight {
    border: 2px solid green;
}

img.icon {
    width: 100px;
    cursor: pointer;
}
img.thumb {
    height: 100px;
    cursor: pointer;
    image-orientation: from-image;    
    max-width: 250px;
}

td.medialib {
    position: relative;
    image-orientation: from-image;
}

td.mediathumb {
    position: relative;
}

td.medialib .exclude, td.mediathumb .exclude {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    text-align: center;
    color: red;
    background-color: black;
    opacity: 0.5;
    cursor: pointer;
}

td.medialib .exclude {
    font-size: 250px;
}

td.mediathumb .exclude {
    font-size: 100px;
}

tr.thumb-row {
    display:inline;
}

input[type=button][name=save] {
    font-size: 15px;
    margin-left: 25px;
}

input[type=button][name=skip] {
    font-size: 15px;
    margin-left: 15px;
}

.checkbox {
    font-weight:bold;
    font-size:95px;
    color:black;
    margin-right: 15px;
    cursor: pointer;
}

.invisible {
    display: none;
}

.footer {
    padding: 10px 0 10px 10px;
}

.paginator {
    border-bottom: 1px solid #ccc;
    padding: 10px 0 10px 10px;
}

.paginator a {
    color: red;
    padding: 0 10px 0 10px;
}